@charset "UTF-8";
html {
	overflow-y: scroll;
}
body, div, p, h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dt, dd, a, img, table, tr, td, th, thead, tfoot {
	margin: 0;
	padding: 0;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #B8B8B8;
}
body {
	background-image: url("/images/bg-pattern.png");
	background-position: top center;
	background-repeat: repeat;
	background-color: #2F2F2F;
}
h2 {
	font-size: 37px;
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: 0.025em;
	color: #FFFFFF;
	display: inline;
	margin-left: 25px;
}
h3 {
	font-size: 14px;
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: 0.025em;
	color: #FFFFFF;
	display: inline;
	position: relative;
	top: -8px;
	left: 8px;
}
img {
	border: 0;
}
/*========================= HEADER */
#header {
	position: relative;
	width: 690px;
	height: 260px;
	margin: 0 auto;
	background-image: url("/images/bg-top.png");
	background-position: center top;
	background-repeat: no-repeat;
}
h1 {
	padding-top: 20px;
	padding-bottom: 30px;
	padding-left: 30px;
}
/*========================= NAV */
#nav {
	position: absolute;
	top: 30px;
	right: 40px;
	list-style-type: none;
}
#nav li {
	float: left;
	list-style-type: none;
	margin-left: 20px;
}
#nav a {
	text-decoration: none;
	text-transform: lowercase;
	font-size: 14px;
	color: #FFFFFF;
}
#nav a:hover {
	color: #9ECCCC;
}
/*========================= BIO */
#bio {
	width: 690px;
	height: 70px;
	margin: 0 auto;
	background-image: url("/images/bio-border.png");
	background-position: center bottom;
	background-repeat: no-repeat;
}
#bio p {
	font-size: 18px;
	line-height: 22px;
	margin: 0 30px;
}
.bio-highlight {
	color: #9ECCCC;
}
/*========================= PORTFOLIO */
#section-portfolio {
	padding-top: 8px;
	width: 690px;
	margin: 0 auto;
	margin-bottom: 120px;
}
.project {
	background-color: transparent;
	background-image: url("/images/transparent-bg.png");
	width: 690px;
	height: 270px;
	margin-top: 20px;
}
.project-info {
	width: 325px;
	float: left;
}
.project-info h4 {
	font-size: 18px;
	font-family: Georgia, serif;
	font-style: italic;
	font-weight: normal;
	color: #9ECCCC;
	margin-bottom: 10px;
	margin-top: 30px;
	margin-left: 30px;
}
.project-info h5 {
	font-size: 14px;
	font-family: Georgia, serif;
	font-style: italic;
	font-weight: normal;
	color: #9ECCCC;
	margin-left: 30px;
	margin-bottom: 30px;
}
.project-info p {
	margin-left: 30px;
	margin-right: 40px;
	font-size: 12px;
	line-height: 16px;
}
.project-images {
	width: 350px;
	height: 250px;
	float: left;
	position: relative;
	left: -2px;
}
.project-images-container {
	width: 336px;
	height: 250px;
	overflow: scroll;
	position: relative;
	top: 9px;
	left: 2px;
}
.project-images-zoom {
	background-image: url("/images/zoom.png");
	background-repeat: no-repeat;
	background-position: 297px 4px;
	width: 336px;
	height: 250px;
	position: absolute;
	top: 9px;
	left: -2px;
	cursor: pointer;
}
/*========================= ABOUT */
#section-about {
	padding-top: 8px;
	width: 690px;
	margin: 0 auto;
	margin-bottom: 30px;
}
#about-portrait, #about-background, #about-skills {
	float: left;
}
#about {
	margin-top: 20px;
	background-image: url("/images/about-bg.png");
	background-position: 480px 0;
	background-repeat: no-repeat;
	height: 300px;
}
#about h4 {
	font-size: 18px;
	font-family: Georgia, serif;
	font-style: italic;
	font-weight: normal;
	color: #9ECCCC;
	margin-bottom: 30px;
}
#about p {
	margin-bottom: 16px;
	font-size: 12px;
	line-height: 16px;
}
#about-background {
	width: 250px;
	margin-top: 30px;
	margin-left: 30px;
}
#about-skills {
	width: 175px;
	margin-top: 30px;
	margin-left: 20px;
	padding-left: 10px;
}
/*========================= CONTACT */
#section-contact {
	background-image: url("/images/contact-pattern.png");
	background-repeat: repeat-x;
	background-position: center top;
	height: 280px;
}
#contact {
	width: 1024px;
	height: 280px;
	margin: 0 auto;
	background-image: url("/images/contact-bg.png");
	background-repeat: no-repeat;
	background-position: center top;
}
#contact-form {
	margin-left: 180px;
	width: 250px;
	padding-top: 23px;
	float: left;
}
label {
	font-size: 14px;
	font-family: Georgia, serif;
	font-style: italic;
	color: #9ECCCC;
	display: block;
	margin-bottom: 2px;
}
.input-text, textarea {
	border: 0;
	background-color: transparent;
	background-image: url("/images/transparent-bg.png");
	width: 250px;
	height: 20px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #CCCCCC;
	margin-bottom: 5px;
}
textarea {
	height: 70px;
	overflow: auto;
}
.submit-button {
	margin-left: 180px;
}
#contact-items {
	float: left;
	position: relative;
}
#contact-links {
	list-style-type: none;
	position: absolute;
	top: 0;
	left: 0;
}
#link-email {
	position: absolute;
	top: 74px;
	left: 247px;
}
#link-linkedin {
	position: absolute;
	top: 45px;
	left: 308px;
}
#link-twitter {
	position: absolute;
	top: 157px;
	left: 226px;
}
#twitter-feed {
	position: absolute;
	top: 24px;
	left: 48px;
	width: 176px;
	height: 169px;
	overflow: auto;
}
.message-response {
	margin-top: 30px;
	font-size: 12px;
	line-height: 16px;
}
/*========================== FOOTER */
#footer {
	height: 30px;
	background-color: #191919;
}
#footer p {
	text-align: center;
	font-family: Georgia, serif;
	font-size: 12px;
	padding-top: 6px;
	font-style: italic;
	color: #9CEEEE;
}